
/*makes 3 card component for related services make the cards smallers */
@media screen and (min-width: 64em) {
    .related-content-container {
        grid-template-columns:repeat(auto-fit,minmax(0,1fr));
        max-width: 52em;
    }
}

/*makes 3 card component for section-teaser-grid make the cards smallers */

@media screen and (min-width: 64em) {
    .section-teaser-grid .content-container {
        grid-template-columns:repeat(auto-fit,minmax(0,1fr));
        max-width: 52em;
    }
}